.sub-menu-item ul {
    padding-left: 0;
}

.itm-parent .item {
    border: 1px solid #eee;
    border-radius: 10px;
}

.itm-parent .item .block {
    border-radius: 10px 10px 0 0;
}

.itm-parent .btn-gbid {
    margin-bottom: 10px;
}

@media(min-width:1050px) {
    .itm-parent {
        width: 20% !important;
        margin-bottom: 30px;
    }
}

@media(min-width:900px) and (max-width:1050px) {
    .itm-parent {
        width: 25% !important;
        margin-bottom: 30px;
    }
}

@media(min-width:700px) and (max-width:900px) {
    .itm-parent {
        width: 33.33% !important;
        margin-bottom: 30px;
    }
}

@media(max-width:700px) {
    .itm-parent {
        width: 50% !important;
        margin-bottom: 30px;
    }
}

@media(max-width:1100px) {
    .image {
        max-width: 100% !important;
    }
}

@media(max-width:500px) {
    .timr-n {
        font-size: 10px;
    }
    .btn-gbid {
        font-size: 10px !important;
        padding: 5px;
    }
    .btn-gbid i {
        font-size: 15px;
    }
}

@media screen and (max-width: 992px) {
    .block {
        width: 45%;
    }
}

.block {
    position: relative;
    width: 100%;
    background-color: #f7f7f7;
    padding-top: 10px;
    /*margin-bottom: 165px;*/
}

.image-p {
    max-width: 100%;
    height: 210px;
    object-fit: cover;
}

.info {
    position: absolute;
    width: 100%;
    top: 60%;
    /* left: 3%; */
    /* background-color: #fff;*/
}

.info1 {
    position: absolute;
    width: 100%;
    top: 3%;
    /* left: 3%; */
    /* background-color: #fff;*/
}

.cart {
    background-color: #26A69A;
    color: #fff;
    padding: 6px;
    width: 23%;
    margin-right: .5%;
    border: 2px solid #26A69A;
    cursor: pointer;
}

.sm-font {
    font-size: 12px;
}

.order {
    color: #26A69A;
    padding: 6px 5px;
    width: 23%;
    margin-left: .5%;
    border: 2px solid #26A69A;
    cursor: pointer;
}

.text-muted {
    color: #6c757d!important;
}

.time-p {
    font-size: 15px;
}

.tbl-p {
    border-collapse: collapse;
    width: 100%;
}

.tbl-p td,
th {
    border: 1px solid #ccc;
    background: #31a64f;
    color: #fff !important;
    padding: 5px !important;
}

.tbl-p tr td {
    color: #fff !important;
    width: 33.33%;
    padding: 2px !important;
    font-size: 12px;
    /*text-align: center;*/
}

table tr,
td {
    width: auto;
    padding: 10px !important;
}

#countdown {
    padding: 0px;
    background: #fff;
}

.btn-bought {
    font-size: 12px;
    background: #8d0000;
    color: #fff;
    font-weight: 500 !important;
    padding: 4px 9px;
}

@media (max-width: 400px) {
    .itm-parent {
        width: 100% !important;
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
    .page-url {
        margin: 0;
    }
}


/*-------- End products  -------*/